<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="14f7073bf887419a50439ec217df6dfb">
  <dict>
    <!--2023-01-31 11:44:43.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:44:43.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
